
/* Prefix tag to be replaced during export */
"<Label>" = "<Etichetta>";

/* Prefix tag to be replaced during export */
"<Number>" = "<Numero>";

/* Prefix tag to be replaced during export */
"<Status>" = "<Stato>";

/* Prefix tag to be replaced during export */
"<Title>" = "<Titolo>";
